.services-section {
    margin-bottom: 70px
}

.heading-sec {
    color: #232e45;
    font-weight: 600;
    font-size: 36px;
    text-align: center;
    letter-spacing: .86px;
    text-transform: uppercase
}

.service-link {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    list-style: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 88%;
    margin: 70px auto 0;
    padding: 0
}

.service-link li {
    width: calc(100% / 4);
    margin-bottom: 7px
}

.service-link a {
    color: #232e45;
    font-size: 14px;
    letter-spacing: .34px
}

.service-link p {
    width: 100%;
    margin-bottom: 7px
}

.service-link p a {
    color: #232e45;
    font-size: 14px;
    letter-spacing: .34px
}

.service-link p a:hover {
    text-decoration: none
}


@media (max-width:1440px) {
    .service-link {
        width: 100%
    }
    .service-link li a {
        font-size: 13px
    }
}

@media (max-width:991px) {
    .service-link li {
        width: calc(100% / 2)
    }
}

@media (max-width:575px) {
    .services-section .service-link br {
        display: none
    }
}

@media (max-width:575px) {
    .services-section {
        margin-bottom: 50px;
        display: none;
        padding: 0 15px
    }
}
